.art_par {
    font-size: 12px
    }
.art_1stpar {
    font-weight: lighter
    }
.art_title {
    font-size: 20px;
    color: #F00;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-weight: bold;
    line-height: 25px
    }
.art_author {
    font-size: 12px;
    font-weight: bolder;
    color: #666
    }
.art_head1 {
    font-size: 16px;
    font-weight: bold;
    color: #000
    }
.art_endnotes {
    font-size: 10pt;
    list-style-type: lower-roman;
    font-weight: normal
    }
.art_head2 {
    font-size: 14px;
    font-weight: bold;
    color: #666
    }
.art_head3 {
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    color: #666
    }
.archive_ref {
    font-size: 12px;
    font-weight: bold
    }
.art_tabl {
    font-size: 12px;
    position: relative
    }
.art_bullets {
    font-size: 12px;
    list-style-position: inside;
    list-style-type: disc
    }
.art_nr_list {
    font-size: 12px;
    list-style-position: outside;
    list-style-type: decimal
    }
.art_textbox {
    font-size: 12px;
    background-color: #Fce0bb;
    border: 1px solid #F60;
    padding: 10px;
    margin: 10px;
    text-align: justify
    }
div.art_textbox p {
    font-size: 12px
    }
.letter_bul {
    list-style-position: outside;
    list-style-type: lower-roman;
    position: absolute;
    visibility: visible;
    left: 10px;
    clip: rect();
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px
    }
#table_head {
    font-size: 12px;
    font-weight: bold;
    background-color: #F90;
    text-align: center;
    vertical-align: middle
    }
p.copyright {
    font-size: 10px
    }
#retour {
    font-size: 11px;
    float: right;
    position: relative;
    text-decoration: underline
    }
p.copyright {
    font-size: 10px
    }